Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: deviceinfo
Upstream-Contact: Marius Gripsgard <marius@ubports.com>
Source: https://gitlab.com/ubports/development/core/deviceinfo

Files: *
Copyright: 2019, UBports foundation, Marius Gripsgard <marius@ubports.com>
  2020, UBports foundation, Marius Gripsgard <marius@ubports.com>
  2021, UBports foundation, Marius Gripsgard <marius@ubports.com>
License: GPL-3

Files: debian/*
Copyright: 2019, UBports foundation, Marius Gripsgard <marius@ubports.com>
  2021, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
License: GPL-3

License: GPL-3
 This program is free software: you can redistribute it and/or modify it
 under the terms of the the GNU General Public License version 3, as
 published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranties of
 MERCHANTABILITY, SATISFACTORY QUALITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the applicable version of the GNU Lesser General Public
 License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public License
 can be found in `/usr/share/common-licenses/GPL-3'
